table.calendar {
	border-collapse: collapse;
	padding: 0;
	clear: left;
}

table.calendar td {
	border: 1px solid #ccc;
	vertical-align: top;
	width: 70px;
	height: 70px;
}

table.calendar td.today {
	background-color: #ebeff7;
}

table.calendar td.today span.day {
	font-weight: bold;
	color: #0a86d2;
}

table.calendar td.weekend {
	background-color: #efefef;
}

table.calendar td.notinmonth {
	border: none;
}

table.calendar td.past {
	text-decoration: line-through;
}

table.calendar td.notinmonth.weekend {
	background-color: transparent;
}

table.calendar td span.day {
	display: block;
	color: #ccc;
	width: 70px;
}

table.calendar td div.event {
	display: block;
	background-color: #fe0802;
	color: #FFF;
	padding: 2px;
	border-radius: 3px;
	border: 1px solid #fff;
	font-size: 11px;
	font-family: 'PT Sans', arial, serif;
}

ul.calendar-nav {
	width: 200px;
	list-style: none;
	margin: 5px 0 0 0;
	padding: 0;
}

ul.calendar-nav li {
	font-size: 12px;
	width: auto;
	list-style: none;
	margin: 0;
	padding: 0 10px 5px 0;
	display: block;
	float: left;
	text-align: center;
}

ul.calendar-nav li:first-child {
	text-align: left;
}

ul.calendar-nav li:last-child {
	text-align: right;
}

/* --- LISTING --- */

ul.events {
	width: 546px;
	list-style: none;
	margin: 10px;
	padding: 0;
	border-top: 1px solid #bed6ec;
}

ul.events li {
	border-right: 1px solid #bed6ec;
	border-bottom: 1px solid #bed6ec;
	vertical-align: top;
	background-color: #bed6ec;
	clear: left;
}

ul.events li ul {
	list-style: none;
}

ul.events li li {
	border: none;
	border-bottom: 1px dotted #999;
	min-height: 0;
	margin-left: 25px;
	padding: 10px;
	background-color: #fff;
	clear: none;
}

ul.events li li:last-child {
	border-bottom: 0;
}

ul.events li li span.time {
	color: #999;
	font-style: italic;
	font-size: 90%;
	width: 60px;
	text-align: right;
	display: inline-block;
}

ul.events li li div.description {
	margin: 5px 0 0 63px;
	font-size: 86%;
	color: #555;
}

ul.events li li div.description p {
	margin: 0 0 1em 0;
}
 
ul.events li span.day {
	font-weight: bold;
	font-size: 250%;
	float: left;
	color: #0a86d2;
	text-align: right;
	width: 50px;
	margin: 0 0 0 1px;
	padding: 0 15px 0 0;
	line-height: 1;
	border-top: 1px solid #fff;
}

ul.events li:first-child span.day {
	border-top-color: #bed6ec;
}

ul.event-listing-nav {
	width: 546px;
	list-style: none;
	margin: 10px;
	padding: 0;
	clear: both;
}

ul.event-listing-nav li {
	width: 33.3%;
	list-style: none;
	margin: 0;
	padding: 0 0 10px 0;
	display: block;
	float: left;
	text-align: center;
}

ul.event-listing-nav li:first-child {
	text-align: left;
}

ul.event-listing-nav li:last-child {
	text-align: right;
}

ul.event-listing-nav:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

table.calendar tbody {
}